Bug 849372 - [abrt] empathy-3.4.2.3-1.fc17: check_almost_ready: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.2.3-1.fc17: check_almost_ready: Process /usr/libexec/empat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:cccf4292ec70a30bf72f6fa80a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-18 18:27 EDT by Florian Fahr
Modified: 2013-07-31 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:59:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.04 KB, text/plain)
2012-08-18 18:27 EDT, Florian Fahr
no flags Details
File: maps (43.81 KB, text/plain)
2012-08-18 18:27 EDT, Florian Fahr
no flags Details
File: dso_list (15.04 KB, text/plain)
2012-08-18 18:27 EDT, Florian Fahr
no flags Details
File: build_ids (6.85 KB, text/plain)
2012-08-18 18:27 EDT, Florian Fahr
no flags Details

  None (edit)
Description Florian Fahr 2012-08-18 18:27:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/empathy-chat
comment:        Computer was running for a while. Did some Facebook chat on my phone which also appeared on my computer via XMPP. Returned to my computer and was greeted by the crash report.
crash_function: check_almost_ready
executable:     /usr/libexec/empathy-chat
kernel:         3.5.2-1.fc17.i686
pid:            6348
pwd:            /
remote_result:  NOTFOUND
time:           Sa 18 Aug 2012 16:40:38 CEST
uid:            1000
username:       pizuz
var_log_messages: Aug 18 16:40:41 lepptopp abrt[6374]: Saved core dump of pid 6348 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-08-18-16:40:38-6348 (97230848 bytes)
xsession_errors: 

backtrace:      Text file, 22565 bytes
build_ids:      Text file, 7011 bytes
dso_list:       Text file, 15406 bytes
maps:           Text file, 44865 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pizuz/2

core_backtrace:
:0715dec49cc099eecdeaf2bd81bbe8ea9ecc22cc 0x424 __kernel_vsyscall linux-gate.so.1 -
:f8a8f5fc51c46d7386e4dc6536f364b05a20f165 0x2e93f raise libc.so.6 -
:f8a8f5fc51c46d7386e4dc6536f364b05a20f165 0x30293 abort libc.so.6 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6a779 g_assertion_message libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ad80 g_assertion_message_expr libglib-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x8043c - [exe] -
:c2014151df9b43251d08be636011818178a68803 0x81f4d - [exe] -
:d4501f76da112318a43f091008e75b102347d866 0xfc655 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0x100867 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0xcf838 - libtelepathy-glib.so.0 -
:d4501f76da112318a43f091008e75b102347d866 0x15321a - libtelepathy-glib.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x44a01 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x46fbb g_main_context_dispatch libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47360 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x47442 g_main_context_iteration libglib-2.0.so.0 -
:28f2f286ac34caaf3998a75dfccf1f74e309eaa3 0x98e14 g_application_run libgio-2.0.so.0 -
:c2014151df9b43251d08be636011818178a68803 0x24bc7 main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-C6dKfEcKJk,guid=31d06d759b5e5b1b64a06c07000000f7
:XDG_SESSION_COOKIE=eb1518e95f135de339b270ff00000015-1345283137.378118-799153755
:XDG_RUNTIME_DIR=/run/user/pizuz
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=de_DE.utf8
:SSH_AUTH_SOCK=/run/user/pizuz/keyring-EFjkT4/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1033,unix/unix:/tmp/.ICE-unix/1033
:LC_MONETARY=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_TIME=de_DE.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=pizuz
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/pizuz/keyring-EFjkT4/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C6dKfEcKJk,guid=31d06d759b5e5b1b64a06c07000000f7
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-pizuz-EKaTcn/database
:USER=pizuz
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1031
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/pizuz
:GNOME_KEYRING_CONTROL=/run/user/pizuz/keyring-EFjkT4
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=pizuz
:HOME=/home/pizuz

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 7891                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       7891                 7891                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:socket:[200284]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[200290]
:pos:	0
:flags:	02004002
:7:socket:[200292]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[200294]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[200296]
:pos:	0
:flags:	02004002
:13:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 582b6063-8d4d-4485-a157-9746f1e5446b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3389.31
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.70GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1700
:System Memory: 1003
:System Swap: 2015
:Vendor: Medion
:System: WIM 2030 
:Form factor: Notebook
:Kernel: 3.5.2-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4172:32819:6080:12295) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9411:6080:16385) pci, None, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9418:6080:16385) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:6080:4268) pci, snd_intel8x0m, SIMPLE, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Modem Controller
:(32902:9413:6080:8203) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(5348:5900:4269:5900) pci, b44, ETHERNET, BCM4401-B0 100Base-TX
:(4172:32817:6080:12295) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:16928:32902:9985) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(4098:20048:6080:8306) pci, radeon, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(32902:9412:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(32902:13120:6080:16400) pci, agpgart-intel, HOST/PCI, 82855PM Processor to I/O Controller
:(32902:9415:6080:16385) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:(4172:32818:6080:12295) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(32902:9421:6080:4209) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_lepptopp-lv_root / ext4 4096 4096 12901535 9863402 9208042 3276800 3009527 3009527
:/dev/sda2 /boot ext4 1024 1024 495844 409893 384293 128016 127757 127757
:/dev/mapper/vg_lepptopp-lv_home /home ext4 4096 4096 10498372 8274461 7741162 2670592 2659342 2659342
:
Comment 1 Florian Fahr 2012-08-18 18:27:39 EDT
Created attachment 605407 [details]
File: backtrace
Comment 2 Florian Fahr 2012-08-18 18:27:41 EDT
Created attachment 605408 [details]
File: maps
Comment 3 Florian Fahr 2012-08-18 18:27:44 EDT
Created attachment 605409 [details]
File: dso_list
Comment 4 Florian Fahr 2012-08-18 18:27:46 EDT
Created attachment 605410 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 15:54:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 14:59:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.